
Infrastructure - Task #1610

Story # 1486 (Closed): Create Session Management system

Change CILogon to not put passwords in certificates

2011-05-31 17:15 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone: CCI-0.6.2 Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-31 17:19 - Matthew Jones

- Parent task changed from #1070 to #1486

#2 - 2011-05-31 17:57 - Matthew Jones

Discuss with Jim Basney whether this practice of omitting the password for the key is recommended, and if not, how to deal with certificate

management on the client side.  Is there existing code for UIs and the like that works across applications?

#3 - 2011-07-11 18:22 - Ben Leinfelder

- Status changed from New to Closed

- Milestone set to CCI-0.6.2

not requiring certificate passwords
